---
model_id: kiosk-mobile
model_name: Kiosk Mobile
hardware_version_id: kiosk-dell-mobile
hardware_version_name: Kiosk Dell Mobile
url: kiosk-dell-mobile-hardened-image-pkg.zip
sha256: 8947107F8257C0D8C86D4598E558A8C94D320368D4859FDE4A6575AB2B109874
version: 26.03.0
package_size: 13910926193
kiosk_ver: 4.8.1.6216
core_ver: 5.16.1
pe_ver: 1.0.0.56
release_date: 1774404654695
...
---
signature: 15e211a19b4444f788681ccf8b15ee1ec8c965efcce556fedd235aefa778a7a6090ebc1ed29214782340d41b76387fba10c0a9d81d6852b05a9db26c1c5968dde310399615f4485de4efb6a254a70d896fe1ff19ee7c5aa15d2f39af27c555fadb00d2b4c5cff6b2c101b11080bc4494ebdbc8ccd5d14ccc24318e752a8440cb0b4580e1c6830af4ade447c92d8dda0a008dbc63f6c0daeeed4ae7145096c5e24d28317c99b176fcb3586159d223459e02a8ab39bc8c9585f7ca3d93689d7f60448893f93fa4fbc40a13926f2f88a461aef134634e760413573da77728d4375c6dab5ce96c55c3307a88230272a3aeeb3b2a4a965151bb02bd612bb839c5c2eb6c09ccb8079630da1ad853181e341601f133e8b7789aeb59afc895519e10124b3cf430e53acccd5b6336b590b97b5c9e4d620bef648f0c8f532d13ccca421d04f902f298b893d5ec24d239ebb2575368f235234f1eacf5d91fff4c04d14e2be4d9409a5d5635be3d133eefe846e65f902b4745b8a0e277e8b62901ce1cd169ad702e4f20118a017c11a2c1b5d835e78ab1e81d3c0ce6b156cd8cb5493e9a335476a252354413d942563d6d6775bfc82ba1a2cdd7009e51762ed4ad3b408337903a45b615bb3375e25de345f9413745bb83cdeb9d23349623e9e3198f11ebeb2461596cd5d62db9595c8b89fae7ac6cb55064424f5b11a73e4c6c9be524a3bcb2
...